Subject: Ticket re-opened - [#4556] LM virtual timetable
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 07:20:27 +0000

Hi Pritish Nandi,  Ticket “#4556 – LM virtual timetable” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4556 to view the ticket.  Ticket comment   
 Goodmorning Olesia and colleagues, 

  

 Because of the opening of the clubs in The Netherlands tomorrow morning, the issue below needs high priority. Is it possible to get back to me with and answer/solution before 12 o’clock
 CET? 

 It times a lot of time to put in all the classes manually, that’s why they need this time in case the problem can’t be solved. 

  

 Thanks in advance, 

 

 
Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

  

  

  

 

 

  
 Van: Pierre Tromp  
Verzonden: maandag 17 mei 2021 16:52 
Aan: Les Mills International <[email-masked]> 
Onderwerp: RE: LM virtual timetable 

 

 Hi Olesia, 

  

 Thank you for your reply. 

 You are right that the club hasn’t held classes since January because of the lockdownsituation here since December 15th. I hope your colleagues can find and solve the problem
 for this club. 

  

 Have a nice evening. 

  

 

 
Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

  

 
Van: Les Mills International <[email-masked]>
 
Verzonden: maandag 17 mei 2021 16:31 
Aan: Pierre Tromp <[email-masked]> 
CC: Pierre Tromp <[email-masked]>;
[email-masked] 
Onderwerp: Re: LM virtual timetable 

 

 

 Hi Pierre, 

 
 
 ​ 

 
 
 Thank you for your email. 

 
 
 ​ 

 
 
 It looks like the Club hasn't held classes since January 13, 2021. I checked the Scheduler and as of Feb 4, 2021, there are no classes Scheduled in both studios. I'm going to ask
 our Level 2 Team about this and I get back to you as soon as possible with an answer. According to my investigations, there is nothing that could remove classes from the Scheduler. 

 
 
 ​ 

 
 
 Best regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4556 

 

 
On Tue, 18 May at 2:04 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Pierre 

 

 

 
 
I am well thanks and hope you are too.  That’s amazing that’s things are stepping in the right direction, Group Fitness opened again today in the UK
 which is a big milestone and I was lucky enough to get out this morning and do LES MILLS Core with some of the team.

 

 
I have copied in support who will need to help you with this, in future if you can go to this email first, they will quickly respond as I am working
 in other areas.

 

   

 

Thanks

 

   

 

 

 

 

 

 

 

 
 
Nate Garven​

 

 
  (He/Him) 

 

 
  |  

 
 
 Head of Market Implementation 

 

 

 

 

 
 Les Mills International 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 tel +44 7711 907703

 

  |  

 
 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

  

 

 

 

 

  

 

 

 

 

 

 

 

From:
Pierre Tromp <[email-masked]> 
Date: Monday, 17 May 2021 at 09:57 
To: Nate Garven <[email-masked]> 
Subject: LM virtual timetable

 

 

 

 
 
 Hi Nate, 

 

 

 
 How are you? 

 

We are excited this week that the clubs will open again on Wednesday!

 

 
One club contacted us about their schedule of the virtual LM classes.

 

 
After February 8th the schedule is completely empty and they are wondering why this is the situation.

 

 
All classes are booked without enddate. It will take a lot of time to reschedule this again.

 

 

 

 
 
The clubdetails are clubname: 12Bfit with username
[email-masked] 

 

 
 
Do you know why this is or how to help them?

 

   

 

Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

 

 

 

 

 
 
4556:859387